


<div class="row">
<div class="card mt-3  mx-auto">
  <div class="card-header">
  <h3> Mes Statistiques</h3>
  </div>
  <div id="contenuStats" class="card-body">
    <app-stat-item
    *ngFor="let i of getInfo()"
    [stat]="i">
    </app-stat-item>
  </div>
</div>

  </div>

<div class="row">
  <div class="card mt-3 mx-auto">
    <div class="card-header">
      <h3> Mon compte</h3>
    </div>
    <div class="card-body">
      <button id="btnDeconnecter" class="btn btn-block btn-outline-secondary" (click)="deconnection()"> Me déconnecter</button>
    </div>

  </div>

</div>



